
html,
body {
	margin:0;
	padding:0;
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.5em; 
	background-color: #eeeff3; background-repeat: repeat-x; 
	background-color: #fff;
	background-position: top;
	height: 100%;	
	
}

#home  
{
    background-color: #fff;
	background-image: url(../images/templatemo_bg_homeG.png);    
	background-image: url(../images/templatemo_bg_homeG1.png); 
}

#homeB  
{
    background-color: #fff;
	background-image: url(../images/templatemo_bg_homeB.png); 
	background-image: url(../images/templatemo_bg_homeB1.png);     
}

#homeBT  
{
    background-color: #fff;
	background-image: url(../images/templatemo_bg_homeB.png); 
	background-image: url(../images/templatemo_bg_homeB1T.png);     
}

a, a:link, a:visited { 
	color: #e5a100; 
	font-weight: normal; 
	text-decoration: none; 
}

a:hover { 
	text-decoration: underline; 
}

a.more { 
	display: block; 
	width: 93px; 
	height: 29px; 
	line-height: 29px; 
	color: #000; 
	text-align: center; 
	background: url(../images/templatemo_btn.png) no-repeat; 
	font-weight: 700; 
	text-decoration: none; 
}

p { 
	margin: 0 0 10px 0; 
	padding: 0; 
}

img { border-style: none;
    border-color: inherit;
    border-width: medium;
    margin-right: 0px;
    margin-top: 2px;
}
blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#000; }
cite a, cite a:link, cite a:visited  { font-weight: bold; color:#000; }
cite span { font-weight: 400; color: #333; }
em { color: #000; }

h1, h2, h3, h4, h5, h6 { 
	color: #000; 
	font-weight: normal; 	
	font-family: Georgia, "Times New Roman", Times, serif; 
}

h1 { font-size: 48px; margin: 0 0 30px; padding: 5px 0 }
h2 { font-size: 38px; margin: 0 0 25px; padding: 5px 0; }
h3 { font-size: 30px; margin: 0 0 20px; padding: 0; }
h4 { font-size: 24px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 20px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l { float: left }
.float_r { float: right }

.align_l {text-align: left;}
.align_r {text-align: right;}


.image_frame_300 { 
	display: inline-block; 
	position: relative; 
	width: 300px; 
	height: 147px; 
	margin-bottom: 15px;
}
 
.image_frame_300 span { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 300px; 
	height: 147px; 
	background: url(../images/image_frame_300.png); 
}

.image_frame_300 img { 
	width: 300px; 
	height: 135px; 
}

.image_fl { 
	float: left; 
	margin: 3px 30px 0 0; 
}

.image_fr { 
	float: right; 
	margin:  3px 0 0 30px; 
}

.imageProducto { 
	float: right; 
	margin:  5px 40px 5px 0px; 
}

.imageShop { 
	float: right; 
	margin:  5px 45px 5px 0px; 
}

.divOrange 
{
    width: 100%;
    border-bottom: 1px solid #F2BC5F;
}



#wrapper {
	min-height:100%;
	position:relative;
}
#header {
	height: 105px;
	border-bottom: 0px dotted #404040;

}

#headerB {
	height: 140px;
	border-bottom: 0px dotted #404040;
	border: 0px dotted #ff4400;

}

#content {
	border: 0px solid  #F3B014;
	width: 960px; 	
	margin: 0 auto;
	padding: 10px;
	padding-top: 35px;
	padding-bottom: 80px;   /* Height of the footer element */
    height: auto;
	min-height: 500px;
	margin-bottom: 40px;
	}

#contentB {
	border: 0px solid  #F3B014;
	width: 80%; 	
	margin: 0 auto;
	padding: 10px;
	padding-top: 35px;
	padding-bottom: 80px;   /* Height of the footer element */
    height: auto;
	min-height: 500px;
	margin-bottom: 40px;
	}

#footer {
	width:100%;
	height: 77px;
	position: absolute;
	
	bottom:0;
	left:0;
	background: #000000 url(../images/templatemo_footerG.png) top repeat-x;
}

#footer a, #footer a:link, #footer a:visited { 
	color: #e5a100; 
	font-weight: normal; 
	text-decoration: none; 
}

#footer a:hover { 
	text-decoration: underline; 
}


#boxer 
{
    width: 100%;
    min-height: 500px;
    border: 0px dotted #404040;
    padding: 5px;
}

#box100 
{
	width:100%;
	border-top: 1px dotted #404040;
	text-align: center;
}

#templatemo_footer_wrapper {
	clear: both;
	width: 100%;
	height: 77px;

	position:absolute;
	bottom:0;
	left:0;
	background: #000000 url(../images/templatemo_footerG.png) top repeat-x;	
}

#templatemo_footer_wrapperT {
	clear: both;
	width: 100%;
	height: 77px;

	position:absolute;
	bottom:0;
	left:0;
	background: #000000 url(../images/templatemo_footerGT.png) top repeat-x;	
}

#templatemo_footer {

	width: 960px;
	padding: 30px 10px 15px;	
	margin: 0 auto;
	color: #666;
	text-align: center;
}


#templatemo_footerT {

	width: 960px;
	padding: 30px 10px 15px;	
	margin: 0 auto;
	color: #666;
	color: #FFF;
	text-align: center;
}


#templatemo_wrapper { 
	width: 960px; 
	padding: 0 10px; 
	margin: 0 auto; 
	height: 70px;
	padding-bottom: 0px;
	border: 0px dotted #F3B014;
	padding-top: 35px;
}

#templatemo_wrapper1200 { 
	width: 1200px; 
	width: 98%;
	padding: 0 10px; 
	margin: 0 auto; 
	height: 70px;
	padding-bottom: 0px;
	border: 0px dotted #F3B014;
	padding-top: 35px;
	border: 0px dotted #ff4400;
}


#templatemo_top { 
	height: 35px; 
	float: right; 
	margin-top: 6px; 
	border: 0px dotted #fff;
}

#templatemo_top  p {
	color: #fff;
	font-family: verdana, trebuchet, georgia;
	height: 35px; 
	padding: 0 40px 0 0;
}

#templatemo_top  a {
	color: #fff;
	font-family: verdana, trebuchet, georgia;
	font-size: 14px;
}


#templatemo_topB  
{
	width: 100%;
	height: 35px; 
	float: right; 
	margin-top: 0px; 
	border: 1px dotted #444;
	background-color: #000;
}

#templatemo_topB  p {
	color: #fff;
	font-family: verdana, trebuchet, georgia;
	height: 35px; 
	padding: 0 40px 0 0;
}

#templatemo_topB  a {
	color: #fff;
	font-family: verdana, trebuchet, georgia;
	font-size: 14px;
}


#templatemo_login form {
	height: 22px;
	margin: 0;
	padding: 0;
}

#templatemo_header {
	width: 960px;
	height: 70px;
}

#site_titleLog { 
	float: left; 
	margin-top: 20px; 
}

#site_titleLog h1 { 
	margin: 0; 
	padding: 0; 
}

#site_titleLog h1 a { 
	display: block; 
	width: 203px; 
	width: 221px;
	height: 33px;
	height: 35px;
	color: #fff; 
	text-indent: -10000px; 
    background: url(../images/templatemo_logo2LCS.png) no-repeat top left; 
    background: url(../images/templatemo_logo2log.png) no-repeat top left; 
	}

#site_title { 
	float: left; 
	margin-top: 20px; 
}

#site_title h1 { 
	margin: 0; 
	padding: 0; 
}

#site_title h1 a { 
	display: block; 
	width: 203px; 
	width: 221px;
	height: 33px;
	height: 35px;
	color: #fff; 
	text-indent: -10000px; 
    background: url(../images/templatemo_logo2LCS.png) no-repeat top left; 
    background: url(../images/templatemo_logo2.png) no-repeat top left; 
	}

#site_titleT { 
	float: left; 
	margin-top: 20px; 
}

#site_titleT h1 { 
	margin: 0; 
	padding: 0; 
}

#site_titleT h1 a { 
	display: block; 
	width: 203px; 
	width: 221px;
	height: 33px;
	height: 35px;
	color: #fff; 
	text-indent: -10000px; 	
	background: url(../images/templatemo_logo3T.png) no-repeat top left;
	}

#templatemo_menu { 
	float:right;  
	margin-top: 1px; 
	margin-right: 20px;
	border-top: 0px dotted #404040;
}

#templatemo_middle { 

}


#templatemo_menuB { 
	float: right; 
	margin-top: 1px; 
}




#mid_title { 
	font-size: 40px; 
	font-size: 34px;
	font-weight: 400; 
	line-height: 40px; 
	color: #000; 
	margin-bottom: 40px; 	
	font-family: Georgia, "Times New Roman", Times, serif;  
	border: 0px solid  #F3B014;
}

#mid_title span { 
	clear: both; 
	display: block; 
	color: #666; 
	font-size: 24px; 
}

#mid_left { 
	float:left; 
	width: 430px; 
	border: 0px solid  #12E115;
	padding-bottom: 0px;
	}

#mid_slider { 
	float: right; 
	width: 486px; 
	height: 366px; 
	padding-bottom: 22px;
	padding-bottom: 0px;
	background: url(../images/templatemo_slider_bg.png) bottom center no-repeat;  
	border: 0px solid  #F3B014;
}

#mid_left p { 
	color: #333; 
	font-family: Tahoma, Geneva, sans-serif; 
	margin-bottom: 30px; 
	
	font-size: 14px; 
	line-height: 26px; 
}


	

#learn_more a { 
	position: relative;
	left: 0; 
	bottom: 30px; 
	display: block; 
	width: 220px; 
	height: 50px; 
	line-height: 50px; 
	font-size: 24px; 
	color: #000; 
	text-align: center; 
	background: url(../images/templatemo_big_btn.png) no-repeat;
}

#learn_more a:hover { 
	color: #fff; 
	text-decoration: none; 
}


#templatemo_main {
	clear: both;
	width: 960px;
	padding: 40px 0 20px;
}

#templatemo_content {
	float: left;
	width: 600px;
	width: 100%;
}   

#templatemo_sidebar {
	float: right;
	width: 300px;
}

.col_fw { 
	margin-bottom: 40px; 
	padding-bottom: 30px; 
	border-bottom: 1px dashed #999; 
}

.col_fw_last { 
	padding-bottom: 20px; 
}

.col_w300 { 
	width: 300px; 
}

.col_allw300 { 
	float: left; 
	width: 300px; 
	margin-right: 30px; 
}

.col_w240 { 
	float: left; 
	width: 220px; 
	padding-right: 20px; 
}

.col_w630 { 
	width: 630px; 
}

.col_rm { 
	margin: 0; 
}


#contact_form  
{
    margin: 0 auto;
	padding: 10px; 
	width: 500px; 
	border: 0px dotted #404040;
}

#contact_form form { 
	margin: 0px; 
	padding: 0px; 
}

#contact_form .input_field { 
	width: 300px; 
	padding: 5px; 
	color: #222; 
	border: 1px solid #a7a7a7;  
	background: #e8e8e8; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

#contact_form label { 
	display: block; 
	width: 200px; 
	margin-right: 10px; 
	font-size: 14px; 
}

#contact_form form textarea { 
	width: 438px; 
	height: 200px; 
	padding: 5px; 
	border: 1px solid #a7a7a7;  
	background: #e8e8e8; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

#contact_form form .submit_btn { 
	margin: 10px 0px;
	padding: 5px 14px;
	color: #222; 
	border: 1px solid #a7a7a7;  
	background: #e8e8e8; 
	font-size:14px; 
}

.fieldset 
{
    width:60%;
    margin: 0 auto;
    }


#el02  { /* Text and background colour, blue on light gray */

	padding-left: 25px;
	font-size: 16px;
	    width:60%;
    margin: 0 auto;
}

/* clases LACO */

.submit input {
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor: pointer;
	}
	

.submit {
	width: auto;
	padding: 9px 15px;
	background: #f5f5f5; 
	background: #fff;
	background: #e8e8e8;
	background-color: #eeeff3; 
	
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	text-align: right;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}	
	

.submit a, .submit a:link, .submit a:visited { 
	color: #e5a100; 
	color: #000;
	font-weight: normal; 
	text-decoration: none; 
	font-size: 12px;
	text-align: left;		
}

.submit a:hover  
{
    color: #e5a100;
    color: #000; 
	text-decoration: underline;
	font-size: 12px; 
	text-align: left;
			
}	

.whiteback 
{
    background-color: #fff;
	background-color: #eeeff3;
    
}


.error {
		font-family: Helvetica, sans-serif;
		font: normal 14px Verdana , 'Lucida Grande', Verdana, sans-serif;
		font-weight: normal;
		color: red;
		}	
		
.font14 
{
    
   		font: normal 14px Tahoma, Geneva, sans-serif, Verdana , 'Lucida Grande';
		font-weight: normal;
}
		
.font12 
{
    
   		font: normal 12px Tahoma, Geneva, sans-serif, Verdana , 'Lucida Grande';
		font-weight: normal;
}

.font13 
{
    
   		font: normal 13px Tahoma, Geneva, sans-serif, Verdana , 'Lucida Grande';
		font-weight: normal;
}

.font11
{
   		font: normal 11px Tahoma, Geneva, sans-serif, Verdana , 'Lucida Grande';
		font-weight: normal;
}


.Blue 
{
	color: #312EEC;
}

/* Estilos Otras Paginas */

.copyright {
	text-align: center;
	}
	
.footnav {
	width: 100%;
	text-align: left;
	padding: 2px;
	background: #F0F0F0;
	background: #E4E0C2;
	background-color: #eeeff3; 
	border-top: 0px solid #10494A;
	border-bottom: 0px solid #CFC994;
	margin: 0 auto;
		
	}

.footnav a {
	margin: 0 10px;
	margin: 0 0px;
	color: #BD481D;
	color: #555;
	}

.footnav a:hover, a:focus, a:active, a:visited {
	margin: 0 10px;
	margin: 0 0px;	
	color: #BD481D;
	color: #555;
	text-decoration: underline;
	}    
	
.redtext {
  color: #dd4b39;
  }
  
  
.greytext {
  color: #555;
  }

.blacktext 
  {
  	color: #000;
  }	
  
  /* Estilos LOGIN */

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px 20px 5px 10px;
    color: White;
    border: 0px dotted #ff00ff;
}


.loginDisplay img
{
	vertical-align:middle;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.zonatop  
{
    width: 960px;
	height: 20px; 
	float: left; 
	margin: 0 auto; 
	border: 1px dotted #909090;
	background-color: #003333;
	margin-top: 0px;
}

.zonatop  p {
	color: #fff;
	font-family: verdana, trebuchet, georgia;
	font-size: 14px;
	height: 20px; 
	padding: 0 40px 0 0;
	text-align: center;
}

#zonatop  a {
	color: #fff;
	font-family: verdana, trebuchet, georgia;
	font-size: 14px;
}

.titulotop  
{
    width: 960px;
	height: 20px; 
	float: left; 
	margin: 0 auto; 
	border: 1px dotted #909090;
	background-color: #CCCCD0;
	margin-top: 5px;
}

.titulotop  p {
	color: #fff;
	color: #000;
	font-family: verdana, trebuchet, georgia;
	font-size: 14px;
	height: 20px; 
	padding: 0 40px 0 0;
	text-align: center;
}

#titulotop  a {
	color: #fff;
	font-family: verdana, trebuchet, georgia;
	font-size: 14px;
}


#menuhead {
    height:auto;
	color: #000;
    width: 960px;
    margin: 2px auto 0px auto;
	padding: 2px 2px 2px 2px;
    background-color: #fff;
	text-align: right;
	border-style: solid;
	border-width: 1px 0 0px 0;
	border-color: #F2BC5F #000 #F2BC5F #000;
	media:	screen;
}


#menuheadR
{
    height:auto;
	color: #000;
    width: 100%;
    width: 960px;
    margin: 2px auto 0px auto;
	padding: 4px 2px 4px 2px;
    background-color: #fff;
	text-align: right;
	border-style: solid;
	border-width: 1px 0 1px 0;
	border-color: #F2BC5F #000 #F2BC5F #000;
	media:	screen;
}

#menuheadR img 
{
		float: right;
}

#menuheadR2
{
    height:auto;
	color: #000;
    width: 100%;
    margin: 2px auto 0px auto;
	padding: 4px 2px 4px 2px;
    background-color: #fff;
	text-align: right;
	border-style: solid;
	border-width: 1px 0 1px 0;
	border-color: #F2BC5F #000 #F2BC5F #000;
	media:	screen;
}

#menuheadR2 img 
{
		float: right;
}

#menuheadR3
{
    height:auto;
	color: #000;
    width: 100%;
    margin: 2px auto 0px auto;
	padding: 4px 2px 4px 2px;
	padding: 1px 2px 1px 2px;
    background-color: #fff;
	text-align: right;
	border-style: solid;
	border-width: 0px 0 1px 0;
	border-color: #DCDCDC #000 #DCDCDC #000;
	media: screen;
}

#menuheadR3 p  
{
    text-align: left;
    display: inline-block;
}


#menuheadR4
{
    height:auto;
	color: #000;
    width: 100%;
    margin: 2px auto 0px auto;
	padding: 4px 2px 4px 2px;
	padding: 1px 2px 1px 2px;
    background-color: #fff;
	text-align: left;
	border-style: solid;
	border-width: 1px 0 1px 0;
	border-color: #DCDCDC #000 #DCDCDC #000;
	media:	screen;
	vertical-align: middle;
}


#menuheadMenu
{
    height:auto;
	
    width: 100%;
    margin: 2px auto 0px auto;
	padding: 1px 2px 1px 2px;
    background-color: #fff;
    color: black;
	text-align: left;
	border-style: solid;
	border-width: 1px 0 1px 0;
	border-color: #DCDCDC #000 #DCDCDC #000;
	media:	screen;
	vertical-align: middle;
}


#menuheadMenu a, a:hover, a:focus, a:active, a:visited {
	margin: 0 10px;
	margin: 0 0px;	
	color: #000;
	text-decoration: none;
	}  
	
#menuheadMenu a:hover {	
	text-decoration: underline;
	color: Orange;
}






#menuIndice
{
    height:auto;
	color: #000;
    width: 100%;
    margin: 2px auto 0px auto;
	padding: 4px 2px 4px 2px;
	padding: 1px 2px 1px 2px;
    background-color: #fff;
	text-align: left;
	border-style: solid;
	border-width: 0px 0 1px 0;
	border-color: #DCDCDC #000 #DCDCDC #000;
	media:	screen;
	vertical-align: middle;
}

#menuClose 
{
	text-align: right;
	height: 20px;
	vertical-align: middle;
}


#menuPie
{
    height:auto;
	color: #000;
    width: 900px;
    margin: 2px auto 0px auto;
	padding: 2px 2px 2px 2px;
    background-color: #fff;
	text-align: right;
	border-style: solid;
	border-width: 1px 0 1px 0;
	border-color: #F2BC5F #000 #F2BC5F #000;
	media:	screen;
}

#menuPieL
{
    height:auto;
	color: #000;
    width: 100%;
    margin: 2px auto 0px auto;
	padding: 2px 2px 2px 2px;
    background-color: #fff;
	text-align: right;
	border-style: solid;
	border-width: 1px 0 1px 0;
	border-color: #F2BC5F #000 #F2BC5F #000;
	media:	screen;
}
#menuhead a:link, a:visited
{
	color: #000;
	text-decoration: none;
}
	

#menufoot {
    height:auto;
	color: #000;
    width: 960px;
    margin: 2px auto 0px auto;
	padding: 2px 2px 2px 2px;
    background-color: #fff;
	text-align: right;
	border-style: solid;
	border-width: 1px 0 0px 0;
	border-color: #F2BC5F #000 #F2BC5F #000;
	media:	screen;
}

#menufoot a:link, a:visited
{
	color: #000;
	text-decoration: none;
}


#menuheadnl {
    height:auto;
	color: #000;
    width: 960px;
    margin: 2px auto 0px auto;
	padding: 2px 12px 2px 12px;
    background-color: #fff;
	text-align: right;
	border-style: solid;
	border-width: 0px 0 0px 0;
	border-color: #F2BC5F #000 #F2BC5F #000;
	media:	screen;
}

#menuheadnl a:link, a:visited
{
	color: #000;
	text-decoration: none;
}

/** ojo A PRUEBA  */


input { 
	padding: 3px;
	border: solid 0px #E5E5E5;
	border: solid 1px #DCDCDC;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: #FFFFFF url('bg_form.png') repeat-x left top;
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    margin-left: 0px;
}



	border: solid 1px #ffffff;
}


input:hover, textarea:hover,
input:focus, textarea:focus  
{
	border-color: #F2BC5F;
	border: solid 1px #F2BC5F;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}	
	
.under 
{
	text-decoration: underline;
}	

.widelabel 
{
	display: -moz-inline-block;
	display: inline-block;
	width: 120px;
	padding-left: 15px;
}

.widelabelB 
{
	display: -moz-inline-block;
	display: inline-block;
	width: 85px;
	padding-left: 15px;
}

.panel 
{
	padding: 8px;
	width: 90%;
	margin: auto;
	background-color: #eee;
}

.panelwhite 
{
	padding: 8px;
	width: 90%;
	margin: auto;
	background-color: #fff;
}

.panel100 
{
	padding: 8px;
	width: 100%;
	margin: auto;
	background-color: #eee;
}

.panel100 br {padding: 5px;}


.panel100F 
{
	padding: 8px;
	width: 100%;
	margin: auto;
	background-color: #eee;
    border: 1px solid #000000;
}

.panel100F br {padding: 5px;}



.panel70 
{
	padding: 1px;
	width: 65%;
	margin: auto;
	background-color: #fff;
}

.panel h2 {
	color: #000;
	background-color: #eee;
	padding: 1px;
	text-align: center;
	text-decoration: underline;
	}
	
.panel98 
{
	padding: 8px;
	width: 98%;
	margin: auto;
	background-color: #eee;
	border: 1px solid #000;
}
	
.panel98 h2 {
	color: #000;
	background-color: #eee;
	padding: 1px;
	text-align: center;
	text-decoration: underline;
	}	
	

.divServicio 
{
	width:100%;
	text-align: left;
	border: 0px dotted #404040;
}


.product-headers {
  margin: 0 0 1.5em;
  }
.product-headers h1 {
  font-size: 25px;
  margin: 0 !important;
  background: #fff;
  }
.product-headers h2 {
  font-size: 16px;
  margin: .4em 0 0;
  background: #fff;
  }
  
.features {
  overflow: hidden;
  margin: 2em 0 0;
  }
  
.features li {
  margin: 3px 0 2em;
  }
  
.features img {
  float: left;
  margin: -3px 0 0;
  vertical-align:middle;
  }
  
.featuresR img {
  float: right;
  margin: -3px 0 0;
  vertical-align:middle;
  } 
  
.features p {
  margin: 0 0 0 68px;
  }
  
.features .title {
  font-size: 16px;
  margin-bottom: .3em;
  color: #cc9900;
  }
  

     
  .features .titleS {
  font-size: 16px;
  margin-bottom: .3em;
  color: #cc9900;
  border-bottom: 1px solid #cc9900;
  }  

  .features .titleSB {
  font-size: 16px;
  margin-bottom: .3em;
  color: #3400DD;
  border-bottom: 1px solid #3400DD;
  }  


  
  
.features.no-icon p {
  margin: 0;
  }
  
.features .small-title {
  font-size: 1em;
  font-weight: bold;
  } 
  
.features li {
      list-style: none;
  }
  
.features .ingreso {
  font-size: 16px;
  margin-bottom: .3em;
  color: #ff9933;
  color: #cc9900;
  color: #404040;
  color: Red;
  color: #60606  
  
/* Alineacion de Texto */

.txtDerecha 
{
	text-align: right;
}


}

.txtIzquierda 
{
	text-align: left;
}

.txtCentro
{
	text-align:center;
}

.txtDerechaBold
{
	text-align: right;
	font-weight: bold;
	
}

.txtIzquierdaBold
{
	text-align: left;
	font-weight: bold;
}

.txtCentroBold
{
	text-align:center;
	font-weight: bold;
}

.txtBold 
{
	font-weight: bold;
}

.imgMedio 
{
	vertical-align:middle;
	border: 1px solid #ffffff;
    margin-bottom: 0px;
}

.invisible 
{
	visibility: hidden;
}

.visible 
{
	visibility: visible;
}


.divSaldo 
{
	border: 1px solid #404040;
	border: 1px solid #F0D453;
	background-color: #dddddd;
	text-align: ri



/* Estilos para el GridView */

.GridMain
{
	background-color: #333333;
	border: thin solid gainsboro;
    background-color: #b9c9fe;
	font-size: 10pt;
    margin-right: 4px;
}


}

.GridMain100
{
	border-right: gainsboro thin solid;
	border-top: gainsboro thin solid;
	border-left: gainsboro thin solid;
	border-bottom: gainsboro thin solid;
	background-color: #333333;
	background-color: #b9c9fe;
	width: 100%;
	font-size: 10pt;
}


.GridRow
{
	background-color: #fffafa;
} 	


.GridRow:hover, .GridRowAlt:hover
{
    background-color: #FFD7A0;
}






.GridRowHover
{
	background-color: #e6e6fa;
}

.GridSelectedRow
{
	background-color: #e6e6fa;
}



.GridHeader
{
	background-color: #dddddd;
	font-weight: bold;
	text-align: left;
}			


.GridFooter
{
    background-color: #dddddd;
    color: black;
    font-weight:bold;
    text-align: right;
}



.centrado
{
	width: 97%;
	text-align: center;
	font-weight: bold; 
	text-decoration: none;
	font-size: large;
	color: #00008b;	
}

/* fin estilos gridview */


/* Paginador del grid */


.pgr { background: #dddddd url() repeat-x top; text-align: center;}  
.pgr table {background: #dddddd; width: 25%; margin: 2px 2px 2px 2px; border: 0px solid #ddd;}  

.pgr table tr:hover td td:hover
{
	background: #dddddd;
	color: #669;
}


.pgr tr { background: #b9c9fe; text-align: center;}
.pgr td    
{
	background: #b9c9fe;
	background: #dddddd;
    border-width: 0;   
    padding: 2px;   
    border-left: solid 0px #666;   
    font-weight: bold;   
    color: #F30;   
    line-height: 12px;   
    line-height: 6px;
    text-align: center;
 }     
.pgr a { color: #666; text-decoration: none; }  
.pgr a:link, a:visited { color: #000; text-decoration: none }
.pgr a:hover { color: #666; text-decoration: none; } 
.pgr a:active { color: #034af3; text-decoration: underline; }

/** otros **/

.fichatop  
{
    width: 95%;
	height: 20px; 
	float: left; 
	margin: 0 auto; 
	border: 1px dotted #909090;
	background-color: #003333;
	margin-top: 5px;
}

.fichatop  p {
	color: #fff;
	font-family: verdana, trebuchet, georgia;
	font-size: 14px;
	height: 20px; 
	padding: 0 0px 0 0;
	text-align: center;
}

.fichatop100  
{
    width: 100%;
	height: 20px; 
	float: left; 
	margin: 0 auto; 
	border: 1px dotted #909090;
	background-color: #003333;
	background-color: #316C4F;
	margin-top: 5px;
}

.fichatop100  p {
	color: #fff;
	font-family: verdana, trebuchet, georgia;
	font-size: 14px;
	height: 20px; 
	padding: 0 0px 0 0;
	text-align: center;
}




#fichatop  a {
	color: #fff;
	font-family: verdana, trebuchet, georgia;
	font-size: 14px;
}

#fichatop img 
{
	float: right;
}

.errores {
		font-family: Helvetica, sans-serif;
		font: normal 14px Verdana , 'Lucida Grande', Verdana, sans-serif;
		font-weight: normal;
		color: red;
		}	


.mensajeazul {
		font-family: Helvetica, sans-serif;
		font: normal 14px Verdana , 'Lucida Grande', Verdana, sans-serif;
		font-weight: normal;
		color: blue;
		}	

.mensajeorange {
		font-family: Helvetica, sans-serif;
		font: normal 14px Verdana , 'Lucida Grande', Verdana, sans-serif;
		font-weight: normal;
		color: #FF762D;
		color: #FF4400;
		}	

.mensajegreen {
		font-family: Helvetica, sans-serif;
		font: normal 14px Verdana , 'Lucida Grande', Verdana, sans-serif;
		font-weight:bold;
		color: #003333;
		}	
		
.mensajegris {
		font-family: Helvetica, sans-serif;
		font: normal 14px Verdana , 'Lucida Grande', Verdana, sans-serif;
		font-weight:bold;
		color: dar
		}	

.mensajesmall {
		font-family: Helvetica, sans-serif;
		font: normal 10px Verdana , 'Lucida Grande', Verdana, sans-serif;
		font-weight: normal;
		text-align: right;
		padding: 0px;
		}	
		
#box-table-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin:   auto;
	border: 1px solid #bbb;

}

/* Estilos Tablas */


#box-table-a caption 
{
	font-size: 14px;
	font-weight: bold;
	padding: 4px;
	background: #b9c9fe;
	border: 1px solid #000;
}


#box-table-a th
{
	font-size: 13px;
	font-weight: bold;
	font-weight: normal;
	padding: 2px;
	background: #b9c9fe;
	background: silver;
	border-top: 0px solid #aabcfe;
	border-bottom: 1px solid #fff;
	border: 1px solid #ddd;
	color: #039;
	color: #000;

	background-color: #dddddd;

}
#box-table-a td
{
	padding: 2px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	color: #000;
	border-top: 1px solid transparent;
	border: 1px solid #ddd;
	text-align: right;

}
#box-table-a tr:hover td
{
	background: #d0dafd;
	font-weight: bold;
	color: #339;
}


hr { background-color: #F2BC5F;
     border-top: 1px solid #F2BC5F;
     }

.hrdot 
{
	border-top: 1px solid #e0e0e0;
	width: 100%;
}



.spcVS {
	height: 0px;
	border-bottom: 0px solid color=#F2BC5F;
	}	

div.hr {
  height: 1px;
  color: #F2BC5F;
}

.pNota 
{
	border-top: 1px dotted #909090;
}

.Go a  
{
	float: right;
	position:relative;
	left: 0; 
	bottom: 15px; 
	display: block;	
	width: 93px; 
	height: 29px; 
	line-height: 29px; 
	font-size: 12px; 
	color: #000; 
	text-align: center; 
	background: url(../images/templatemo_btn.png) no-repeat;
}

.Go a:hover { 
	color: #fff; 
	text-decoration: none; 
}
	
		
.listas { 
	padding: 1px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: #FFFFFF url('bg_form.png') repeat-x left top;
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    margin-top: 0px;
}
	

.listas:hover { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}	
	
.listas:focus { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}		
		
		
/* Clase Tabla Carrito ID carro */


#carro *
        {
        font-family: verdana, Trebuchet MS;
	    font-size: 12px;
        }
#carro table
        {
        width: 100%;
        border-collapse: collapse;
        }

#carro th
        {
        background-color: black;
        background-color: #ffcc00;
        background-color: #FFC36E;
        color: white;
        color: Purple;
        color: Black;
        text-align: left;
        padding: 0px 10px 0px 10px;
        padding: 4px 4px 4px 4px;
        border: solid 1px black;
        }

#carro td
        {
        border: solid 1px black;
        padding: 0px 10px 0px 10px;
        background-color: orange;
        background-color: #fff;
        }

#carro td:hover 
        {
	         background-color: #fbf8e9;
        }
    
#carro fieldset 
        {
        	border: none;
        	border-width: 0px;
	        padding: 10px;
        }


#carro legend { display: none; }


/* Clase Tabla Carrito ID carro */


.carrito *
        {
	    font-size: 12px;
        }

.carrito table
        {
        width: 95%;
        border-collapse: collapse;
        }

.carrito th
        {
        background-color: black;
        background-color: #ffcc00;
        background-color: #FFC36E;
        color: white;
        color: Purple;
        color: black;
        text-align: left;
        padding: 0px 10px 0px 10px;
        padding: 2px 2px 2px 2px;
        border: solid 1px black;
        }

.carrito td
        {
        border: solid 1px black;
        padding: 0px 10px 0px 10px;
        background-color: orange;
        background-color: #fff;
        }

.carrito td:hover 
        {
	         background-color: #fbf8e9;
	         background-color: orange;
	         background-color: #EAECE8;
        }

            
.carrito fieldset 
        {
        	border: none;
        	border-width: 0px;
	        padding: 10px;
        }


.carrito legend { display: none; }


/* Organizar Datos a Dos Columnas */
		

#contenedor { 
   text-align: left; 
   width: 100%; 
   margin: auto; 
} 		

#lateral { 
   width: 48%; 
   background-color: #999999; 

} 

#lateralImagen {
   width: 50%;	
   margin-left: 80px; 
   background-color: #ffffff; 
   padding: 4 4 4 4px; 
   
} 

.learn_more  { 
	position: relative;
	left: 0; 
	bottom: 30px; 
	display: block; 
	width: 120px; 
	height: 50px; 
	line-height: 50px; 
	font-size: 12px; 
	color: #000; 
	text-align: center; 
	background: url(../images/templatemo_big_btn.png) no-repeat;
}

.learn_more a:hover { 
	color: #fff; 
	text-decoration: none; 
}